body{ background:transparent; position:relative; }
html{ background:transparent; }

a.button, button.button, button[disabled].button, div.form-field-submit input, div.form-field-link a, div.form-field-button button, div.form-field-button button[type="submit"]{
	margin:0;	
}

div.form-field-submit input, div.form-field-link a, div.form-field-button button, div.form-field-button button[type="submit"], a.button, button.button{ min-width:100%; white-space: nowrap; white-space: pre; box-sizing: border-box; text-align:center; padding-left:0; padding-right:0; }